/*RESET*/
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {margin:0; padding:0; border:0; outline:0; font-size:100%; vertical-align:baseline; background:transparent;} body {line-height: 1;}ol, ul{list-style:none;} blockquote, q{quotes:none;} blockquote:before, blockquote:after, q:before, q:after{content:'';content:none;} :focus{outline:0;} ins{text-decoration:none;} del{text-decoration:line-through;} table{border-collapse:collapse; border-spacing:0;}

/*MAIN*/

body { 
	font-size: 1.05em;
	line-height: 1.25em;
	font-family: Helvetica Neue, Helvetica, Arial;
	background: #f9f9f9;
	color: #555;
}

h4 a:link {


  color: #2262AD;

}

 em {
  color: #2262AD;
}

a {

	color: #444;
	text-decoration: none;
	font-weight: bold;

}

a:hover {

	color: #4C9CF1;

}


img {

	width: 100%;
/*transition: 0.5s; */
transition: 0.6s;

}

header {

	background: #fff;
	width: 100%;
	height: 90px;
	position: fixed;
	top: 0;
	left: 0;
	border-bottom: 2px solid #4C9CF1;
	z-index: 100;

}

#logo{


	margin: 5px;
	float: left;
	width: 200px;
	height: 40px;
	background: url(../img/logo.png) no-repeat left;
	display: block;
}

nav {
float: right;
	padding: 20px;	
}

#menu-icon {

	display: none;
	width: 40px;
	height: 40px;
	background: url(../img/menu-icon.png) center;

}

a:hover#menu-icon {

	background-color: #444;
	border-radius: 4px 4px 0 0;

}

ul {

	list-style: none;

}

li {

	display: inline-block;
	float: left;
	padding: 10px

}

.current {

	color: #2262AD;

}

section {
     margin: 20px auto;
	/*margin: 80px auto 40px;*/
	/*max-width: 980px;*/
	position: relative;
	padding: 20px

}

h1 {

	font-size: 2em;
	color: #2262AD;
	line-height: 1.15em;
	margin: 20px 0 ;

}

p {

	line-height: 1.45em;
	margin-bottom: 20px;

}
.container {
margin: 80px auto 0px;
    position: relative;
    text-align: center;
    color: #FFFFFF;
}

.centered {
    position: absolute;
    top: 26%;
    left: 50%;
    transform: translate(-50%, -50%);
}

footer{
  border-top: 2px solid #4C9CF1;
   text-align: center;
font-style: italic;
font-weight: bold;
}



[class^="flex"]>div:hover img {

transition: 0.8s;
 transform: scale(1.01);
 /*opacity: 1;*/
/*transform: scale(1.01);*/
}


[class^="flex"]>div:hover a {
color: #4C9CF1;
/*transform: scale(1.01);*/
}
[class^="flex"]>div:hover .arrow-icon {
 transform: translate3d(5px, 0, 0);
}


[class^="flex"]{
display: flex;
  flex-wrap: wrap;
  border-style: none!important;
}



.flex-container2 {
  flex-direction: row-reverse;
}

[class^="flex"] > div {
overflow: hidden; 
  width: 32%;
  margin: auto;
  /*margin: 0.5%;*/
  text-align: center;
  /*here*/
  box-shadow: 0 0 5px 5px #e6e6e6;
  /*box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);*/
/*transform: scale(1.01);*/
 transition: 0.5s;
 border-style: none!important;
 border-radius: 25px;
}


[class^="flex"] > div:hover {

  /*here*/
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
/*transform: scale(1.01);*/
 transition: 0.5s;
 border-style: none!important;
 border-radius: 25px;
}

[class="one"]{
margin: auto;
flex-direction: row-reverse;
display: flex;
flex-wrap: wrap;
 
opacity: 0.9;

 overflow: hidden;
}

[class="one"]:hover img {

transition: 0.8s;
 transform: scale(1.01);
 /*opacity: 1;*/
/*transform: scale(1.01);*/
}

[class="one"] > div {

  width: 49%;
 /* margin: 0.5%;*/
  text-align: center;
 
}
[class="one"]{
opacity: 0.9;
 display: flex;
  flex-wrap: wrap;
  border-style: none!important;
/*box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);*/
box-shadow: 0 0 5px 5px #e6e6e6;
border-radius: 25px;
 /*opacity: 0.8;*/
 transition: 0.5s;
 overflow: hidden;
}
[class="one"]:hover {

  /*here*/
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
/*transform: scale(1.01);*/
 transition: 0.5s;

border-radius: 25px;
opacity: 1;
}

.Header1{
text-align:center;
}


.APerspective-News{
padding-left: 5%;
}



.footer-social-icons {
    width: 150px;

    display:block;
    margin: 0 auto;


}
.social-icon {
    color: #fff;

}
ul.social-icons {
    margin-top: 10px;
}
.social-icons li {
    vertical-align: top;
    display: inline;
    height: 100px;
}
.social-icons a {
    color: #fff;
    text-decoration: none;
}

.fa-twitter {
    padding:10px 12px;
    -o-transition:.5s;
    -ms-transition:.5s;
    -moz-transition:.5s;
    -webkit-transition:.5s;
    transition: .5s;
    background-color: #322f30;
}
.fa-twitter:hover {
    background-color: #00aced;
}

.fa-youtube {
    padding:10px 14px;
    -o-transition:.5s;
    -ms-transition:.5s;
    -moz-transition:.5s;
    -webkit-transition:.5s;
    transition: .5s;
    background-color: #322f30;
}
.fa-youtube:hover {
    background-color: #e64a41;
}


/*MEDIA QUERY*/
@media only screen and (max-width : 900px) {
/*[class^="flex"]{
  
  box-shadow: 0 0 5px 5px #e6e6e6;

}*/
 
.CaddisFly-News{
padding-left: 33%;
}

[class^="flex"] > div {
 width: 99%;

}

[class="one"] > div {
 width: 99%;

}
	header {
        position: fixed;
		/*position: absolute;*/

	}

	#menu-icon {

		display:inline-block;

	}

	nav ul, nav:active ul { 

		display: none;
		position: absolute;
		padding: 20px;
		background: #fff;
		border: 5px solid #444;
		right: 20px;
		top: 60px;
		width: 50%;
		border-radius: 4px 0 4px 4px;

	}

	nav li {

		text-align: center;
		width: 100%;
		padding: 10px 0;
		margin: 0;

	}

	nav:hover ul {

		display: block;

	}


.link {
  color: #2175FF;
  cursor: pointer;
  font-weight: 400;
  text-decoration: none;
}

.link--arrowed {
  display: inline-block;
  height: 2rem;
  line-height: 2rem;
}
.link--arrowed .arrow-icon {
  position: relative;
  top: -1px;
  transition: transform 0.3s ease;
  vertical-align: middle;
}

}
.link--arrowed:hover .arrow-icon {
  transform: translate3d(5px, 0, 0);
}
